How to install libdapl-dev on Debian Unstable (Sid)